<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIGSURBVDhPlZJvS1NhGMYHfZS+QOCrvoRRfQCJMms2bGTO
        rBbDSsRWLyLYorTMNFJ05tIsS9pAp8wKVrnmPGq6/pAIWSlp8eu+n7PtYCrRAz/Ow3nOfV3Xc9/H5frP
        RekOlOQuF6b0cnQB5Ur/R4LRHE2RORq7pmm4l+ZCW4pA8wv8oTHqrsahJQz+OlNcFAg+mOfXbwy61uW5
        ug7LP2HxB3xYhpklOcgXU7YH9u3k0t7ddoKmnlnWpEipF8et2LZYBRq7sqysYVDnFeGbuC+twufveeez
        p6CsFPbbzt7zfba7rosdk3yVAuVv962cJ15nNwrUt6bMXRUVKCnBwGLSNMw45+88vgCjL6fwBnqdBIHm
        CXLSKEUFiksFFGmextazkXl4nsxSda7bEfCHEljSZaUgEA6HzZgKxSqqZ7FZGE5k8Zy+7wjofNNfMGxI
        4GQxOz17asFA3KKytsMR8AWHePUJw3ZjLLwfzMLDmIX75B1HoLphgDFpjjKeg4Tcc1T2I+8hPieRZ2BI
        nAenIPoOIsMWFd5bjoB2NCYfKv9KEJmE7mcW5Z4bjoDnTCdPJJph2n4+Fh4J/eLaJ669aeiR4s43tsBB
        d3izwNtMhlQ6g/4oOmsdl3Zcm6b31uhavEmg0tdOkZq7uH1CTRtHq1s5cuI2h4+3UF51k0PHrotzyHCg
        4loxwR+YR6Xb1Yds/wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton11.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJ1SURBVDhPY2AgGfxnJEpL2sz/rCHdzxWRFDPKhKzklA1Y
        rszAgNeQ/4wx3c+5o7ofB4W33lsS3n5fAaRBzWeTiKLfsiRFv+Ur5f2XA8Wwgf//GaMnvuGL634ckjHh
        8cngphv3Q5pvKKr7LZOStOtLk/NbfFE5eNV99fD1WAwAao6a9lAwputxXPHMlyfrF7z9F91y7YFt2l47
        YeO6ck6N4muyHnP+a0euvq+PYQBQc+a0D4JRXfcTCqY/P9+87PO/wjk//vuUn3kr59AznVm18BaLQc9/
        eb/l/40TNt83j9+O6oKQ+itCQL8m5AA1d639/r959b//Ie0f/lsnbfvPrl3yllGr5j+X3dL/ikEb/jtk
        7L5vn74fYYB9/X0Or9rrjrFd93fVL/n0v33dv/9pM779tyu5818/ZMV/Dv3G/xxWU/9L+234rxZ18H9A
        8cn74eXHUV2glbxDyCLzZIZfw/3LMRM+/vft+PLfMP/Rf81goAGW098LeGz4LxN64L987IX/wdUX76e3
        n8cMRKmAdcK68UdSzXOvXTApePJfI/P5f4PwVe+1IzbMV48+fkc+6ux/icjr/wOrL9wPr8diAChW5byX
        CmrEHIjTSbp4XjXlwX9tYJQZRS+3NUk5WKoTf+62fNzt/8ENl+/HY3MBLFnI+68XUI8+kKQZe/KSZuDs
        ++r+0xXMUrbJmCYfqjZMPn0/oePy/fT+69gT0v//DOB0LuO2UkgpcH26sseUzXqu3eDkbJm0Rd4p90hT
        cteVA/m4DEBOnBIeK0UVvBe6S/ps4oKI/2e0SN6h4lF4MNkmaosgURkKoRmm/D8j0ZqJsgGoCAAJDRcT
        brl/nAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton13.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJ3SURBVDhPY2BAAf8ZUfkk8f4zygYsV5YJWckJ1AY3KKT7
        uWLazP+sBI2S91+uoOi3fKWi37IkNZ9NIgwM/xnD2+8rhLfeWxLV/Tgopvs5N0gMp0Hq4esVlINX3Zfz
        W3xR0q4vTd1vmVRI8w3F4KYb9zMmPD4Z1/04JHriGz6G/zgM0QcaoB25+r6sx5z/nBrF14SN68pt0/ba
        Rbdce1C/4O2/4pkvT8Z0PY6LmvZQEKsh5vHbFYwTNt+X91v+n8Wg5z+zauEtOYee6T7lZ94Wzvnxv3nZ
        538F05+fj+q6n5A57QOmIfbp+xUcMnbfVwza8J/Lbul/Rq2a/+zaJW+tk7b9D2n/8L959b//XWu//88B
        GgIMm4SQ+itCKOERXn5cIaD45H21qIP/pf02/OewmvqfQ7/xv37Iiv92JXf+p8349r993b//9Us+/Y/t
        ur/Lq/a6o339fQ64Ient5xWCqy/el4+98F8m9MB/AQ+gIZbT32sGr/hvmP/ov2/Hl/8xEz7+92u4f9ki
        82SGVvIONBfUn1cIrL5wXyLy+n/5qLP/1aOP39GO2DDfIHzVe43M5/9NCp78N8+9dkE3/kiqVMA6YYzo
        jAe5oOHyffm42/914s/dNkk5WGoUvdxWGxi1qikP/uskXTyvEXMgTs57qSDWtJDef10hoePyfcPk0/dN
        kw9Vm6Vsk1H3n66gGTj7vmbsyUvq0QeS5P3XC+BMSPlAA5K7rhxwyj3SZJm0RR6kUM+1W1HZY8pmpcD1
        6TJuK8F+/v8fkcxRDLOJ2iLoUXgw2SJ5hwosyUr6bOJS8F7oLuGxUpRgXgApABmCnt5BhhClmVxFAIwx
        FxMVD5MpAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton14.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAH4SURBVDhPY2AY9GD6zj//Qbh/07f/zcvf/i+b9fh/Vv+t
        /1gdXrvid3D5/I+r/eqvS8EUgDR3bPj/v2zRr/+Jfc/+u5ednYpVc+Winzotq/6cSu1/8t8yZfMdmKKe
        9V/+F8z79j+m7+N/t4rb/21zjx8xTz6giWFIxZJvEyoWf/vvnH/6v3bQ/HcwBbULX/wPa73337nk5ieL
        7Av/jZP2/deN3tSDYUD10k8Xcqa//2+avP+/buT6uTAFuZPu/LfPO53jXHppmm3euf96Mdv+64YtPY9h
        QOOyT5/Tp779b5yw979BzA4rkIK0tDOsSR1XwAEW1nrHOrjpHtgATf/ZnzEMqFvy6XPa1Hf/zVL3ww1A
        VpQ1851N2pQ3/w3jdmE3oGLBxwupU97+t889/d8q48hMdBtqlv2elzHtw3/9mB3/dUKWXMBwQfbUl33x
        vU//e1Xd+B9Qd/Nt6sQXc/KAtpYv/GbTsPrv/Lrlv94HN9//rxu+6r922IqJGAZENN3WDqy7dtSj7Mp/
        39o7/+N6n//PnPbuf97Mj/9zZn36D9KsF735v3boktMaYWt1sKYF1+ILvnbZx44ax+/+rxuzFYxBgaYX
        swUY8suBmhed1gtbGow3+xjG7tLUCV/TB0wLFzX9pnwBYa3AOZd0Q5dMUg9ZqTv48h4AMjEOlrlwCn4A
        AAAASUVORK5CYII=
</value>
  </data>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>127, 17</value>
  </metadata>
</root>